/*  */
function mode_check_date(path, sval, dateid, dfval, format){
	if (!IsCheckDate(dateid.val(), format)) {
		alert(return_language_str(path, sval, '', 'DATE_NOT_PLEASE_RESET', ''));
		dateid.val(dfval);
	}
}